@charset "UTF-8";

body {
	margin-top: 0;
	font-family: 'Arial', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
		'Helvetica', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic' 'MS UI Gothic',
		sans-serif;
	background-color: #e9e9e9;
}

div.header {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	height: 105px;
	width: 100%;
	top: 0;
	/*背景ひし形*/
	background-color: #7f7f7f;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #e9e9e9),
		color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #e9e9e9),
		color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent),
		color-stop(.75, #e9e9e9)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent),
		color-stop(.75, #e9e9e9));
	-webkit-background-size: 35px 35px;
}

div.header-text-area {
	margin: 10px 0;
}

div.header-text-area-line {
	margin: 0;
	padding: 5px;
}

div.footer {
	width: 100%;
	height: 100px;
	bottom: 0;
	position: absolute;
	/*背景ひし形*/
	background-color: #7f7f7f;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #e9e9e9),
		color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #e9e9e9),
		color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent),
		color-stop(.75, #e9e9e9)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent),
		color-stop(.75, #e9e9e9));
	-webkit-background-size: 35px 35px;
}

div.footerLong {
	width: 100%;
	height: 100px;
	bottom: 0;
	/*背景ひし形*/
	background-color: #7f7f7f;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #e9e9e9),
		color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #e9e9e9),
		color-stop(.25, transparent), to(transparent)),
		-webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent),
		color-stop(.75, #e9e9e9)),
		-webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent),
		color-stop(.75, #e9e9e9));
	-webkit-background-size: 35px 35px;
}

div.footer-text-area {
	margin: 10px;
}

/*入力テキストBox */
input.textTb {
	width: 250px;
	font-size: 15px;
	border: solid 1px gray;
	border-radius: 15px;
	padding: 5px 10px;
	margin: 0 auto;
}

/*婚姻選択 */
span.marriage{
	padding: 10px 25px 10px 5px;
	font-size: 15px;
}

/*部署選択*/
select.department {
	width: 250px;
	font-size: 15px;
	border: solid 1px gray;
	border-radius: 15px;
	padding: 5px 10px;
}

/*戻るボタン*/
input.returnBtn {
	width: 60px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 5px;
	margin: 10px;
}

input.returnBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

/*戻るボタン大*/
input.returnBtnLarge {
	width: 175px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 5px;
	margin: 10px;
}

input.returnBtnLarge:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	font-weight: bold;
	text-decoration: none;
	color: black;
}

.center {
	text-align: center;
	margin: auto;
}

.left {
	text-align: left;
	margin: auto;
}

.right {
	text-align: right;
	margin: auto;
}

.textLarge {
	font-size: x-large;
}

.textSmall {
	font-size: small;
}

.textBold {
	font-weight: bold;
}

.errMsgStyle {
	font-weight: bold;
	font-size: 20px;
	color: #c40000;
}